uuid: 8039ac4e-c0e2-48ac-a66c-1a844803b8cd
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article.promote
field_name: promote
entity_type: node
bundle: article
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
